logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2016-8645

Description

It was discovered that the Linux kernel since 3.6-rc1 with 'net.ipv4.tcp_fastopen' set to 1 can hit BUG() statement in tcp_collapse() function after making a number of certain syscalls leading to a possible system crash.


Related